Bug 73446 - KDE desktop does not show up as localized
Summary: KDE desktop does not show up as localized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217 79578
TreeView+ depends on / blocked
 
Reported: 2002-09-04 19:33 UTC by Trond Eivind Glomsrxd
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 17:28:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2002-09-04 19:33:29 UTC
KDE does not default to a translated setup... it defaults to English, even
though the system uses another language.

The setup dialogs which configured themes and language were ripped out, but KDE
wasn't fixed to default to the system locale...

Comment 1 Trond Eivind Glomsrxd 2002-09-04 20:03:59 UTC
OK, this is a bug for Norwegian only - KDE has named this locale "nb". All other
programs use "no", and this is what anaconda writes out as well.

Comment 2 Ngo Than 2002-11-12 10:39:57 UTC
yes, KDE has named this locale "nb". KDE should use standard locale name.

Comment 3 Ngo Than 2003-02-11 17:28:54 UTC
it's fixed in kdelibs-3.1-6


Note You need to log in before you can comment on or make changes to this bug.